local S = core.get_translator(core.get_current_modname())

if not aom_playerapi.has_aom_settings then return end

aom_settings.register_setting("gameplay_stair_slowness", true, S("Climbing stairs slow players"), "server")

